Subject: IPP> Who or What will use IPP notification?

From: Jay Martin <[email-masked]>
Date: Wed, 04 Feb 1998 23:07:09 -0500

Can we start a top-level discussion on how we see users using
IPP notifications?  You know, "scenario-like" paragaphs that
focus on the user's environment in terms of platform tools, etc?

For example, take the "Job completed" event.  How would you
describe the software components that would be used to convey
these events to the user?

One could imagine (eg, on a Microsoft platform) that once the
user presses "Ok" on the Print dialog, some sort of background
component would faithfully monitor the job as it progresses
thru its life.

Would such a component be visible/accessible on the user's
desktop?  Would it always be running, communicating with the
Print dialog (and related dialogs) as necessary?

Is this ia useful discussion to have at this point?

	...jay

----------------------------------------------------------------------
--  JK Martin               |  Email:   [email-masked]          --
--  Underscore, Inc.        |  Voice:   (603) 889-7000              --
--  41C Sagamore Park Road  |  Fax:     (603) 889-2699              --
--  Hudson, NH 03051-4915   |  Web:     http://www.underscore.com   --
----------------------------------------------------------------------